body {
   background-color: #185009;
}

.nav { font-family:Helvetica, sans-serif; }
.inner {
   font-family:'Liberation Serif',serif;
}

a { text-decoration:none; color:#000080; }
a:hover { color: #880000; }

.footer {
   font-family: Helvetica, sans-serif;
   font-size:75%;
   color:#111111;
}
a.impres {
   color:#111111;
   transition: color 0.3s ease-in-out;
}
a.impres:hover { color:#bfbfbf; }

img.cover { float: left; width: 300px; height: 300px; opacity: 1.0; transition: opacity 0.5s ease-in-out; }
img.cover:hover { opacity: 0.5; }

.SourceText { font-family: 'DejaVu Sans Mono',monospace; font-size:90%; }
.SourceDemo { font-family: 'DejaVu Sans Mono',monospace; color:#FF0000; }
span.SourceDemo { font-size:90; }
.SourceDisp { font-family: 'DejaVu Sans Mono',monospace; background-color:lightgrey; font-size:90%; }
.SourceScript { font-family: 'DejaVu Sans Mono',monospace; background-color: #ffffcc; }
p.SourceScript, div.SourceScript { font-size:90%; }
.SourceScriptFinal { font-family: 'DejaVu Sans Mono',monospace; background-color: #ccffcc; }
p.SourceScriptFinal, div.SourceScriptFinal { font-size:90%; }
.SmallText { font-family:'Liberation Serif',serif; font-size: 80%; }
.MenuText { font-family: 'DejaVu Sans',sans; font-size:90%; }

div.anmerkung { border: 2px solid black; background-color: #cccccc; }
div.anmerkText {  margin: 5px; }
.alert { background-color: LightSalmon; }
.inform { background-color: Lavender; }
.red { color:#FF0000; }
.grey { color:#606060; }
.remove { color: LightPink; background-color: #ffffcc; border-style: solid; border-color: red; border-width: 2px; }
.advice { font-size:80%; font-weight: bold }
ul.einfach { margin:0; list-style-type:none; clear:left }

table.rechtetabelle { background-color: Lavender; border: 1px solid black; }
table.rechtetabelle tbody tr td { border: 1px solid black; }
table.rechtetabelle { background-color: Lavender; border: 1px solid black; }
table.rechtetabelle tbody tr td p { margin: 10px; }
table.rechtebeispiel tbody tr td p { margin: 10px; }

h1 { color:#008000}
h2 { font-size:175%; text-align:left; color:#800080; }
h3 { color:#800000; }
h4 { font-size:125%; text-align:left; color:#000080; margin-bottom:0px; }
h5 { font-size:110%; text-align:left; color:darkgreen; margin-bottom:0px; }

h4.vertabstand { margin-bottom:20px; }

li {
    margin: 5px 0 5px 0
}



